<form class="col" method="post" action="{{ path('task_delete', {'id': task.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ task.id) }}">
    <button class="btn waves-effect waves-light red w-100">Delete
        <i class="material-icons right">delete</i>
    </button>
</form>
